<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.websvc.jaxrpc16/1">
<module_version install_time="1165464613790" last="true" origin="installer" specification_version="1.3.21">
<file crc="864735086" name="config/Modules/org-netbeans-modules-websvc-jaxrpc16.xml"/>
<file crc="421782717" name="modules/ext/jaxrpc16/FastInfoset.jar"/>
<file crc="336082716" name="modules/ext/jaxrpc16/activation.jar"/>
<file crc="2592207163" name="modules/ext/jaxrpc16/jax-qname.jar"/>
<file crc="795285055" name="modules/ext/jaxrpc16/jaxp-api.jar"/>
<file crc="2402144532" name="modules/ext/jaxrpc16/jaxrpc-api.jar"/>
<file crc="1457347449" name="modules/ext/jaxrpc16/jaxrpc-impl.jar"/>
<file crc="1124983105" name="modules/ext/jaxrpc16/jaxrpc-spi.jar"/>
<file crc="665520387" name="modules/ext/jaxrpc16/jsr173_api.jar"/>
<file crc="2027317011" name="modules/ext/jaxrpc16/mail.jar"/>
<file crc="3909761959" name="modules/ext/jaxrpc16/relaxngDatatype.jar"/>
<file crc="1412374088" name="modules/ext/jaxrpc16/saaj-api.jar"/>
<file crc="2689362169" name="modules/ext/jaxrpc16/saaj-impl.jar"/>
<file crc="3748445600" name="modules/ext/jaxrpc16/xsdlib.jar"/>
<file crc="3293862032" name="modules/locale/org-netbeans-modules-websvc-jaxrpc16_ja.jar"/>
<file crc="603438348" name="modules/locale/org-netbeans-modules-websvc-jaxrpc16_pt_BR.jar"/>
<file crc="566918154" name="modules/locale/org-netbeans-modules-websvc-jaxrpc16_zh_CN.jar"/>
<file crc="4039583362" name="modules/org-netbeans-modules-websvc-jaxrpc16.jar"/>
</module_version>
</module>
